Subject: Fw: W-2s for Zachary Cahimba and Mattthew Turpin
From: "Michael B" <[email-masked]>
To: "Dad" <[email-masked]>
Date: Mon, 28 Mar 2016 09:48:56 -0400

Hello Dad.
Hope you and mom had a good Easter. It was kind of a long day for us as the kids had a lot going on at the church and we were babysitting most of the day. Kind of exhausting! Attached are copies of the employee W-2s for Matt and Zac. I did print out 2 copies of each and have them at my house. I can run them over if you need me to. Or if you need them sooner, I guess you could just print them out. Let me know if you need me to go home and get them. Have a great day!
Thank you,
Michael B

From: Richard Tanke 
Sent: Friday, March 25, 2016 11:56 AM
To: Michael B 
Cc: Eric Wood 
Subject: RE: W-2s for Zachary Cahimba and Mattthew Turpin

Mike, I've attached copies of their w-2's.

Thank you

Rick

 

From: Eric Wood 
Sent: Friday, March 25, 2016 11:54 AM
To: Richard Tanke
Subject: FW: W-2s for Zachary Cahimba and Mattthew Turpin

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, March 24, 2016 2:42 PM
To: Eric Wood <[email-masked]>
Subject: W-2s for Zachary Cahimba and Mattthew Turpin

Hello Eric.

I need new copies of W-2s for both Zachary Cahimba and Matthew Turpin. They lost their originals and our copies say Employer copy on them. Much appreciated!

Thank you,
Michael B
LLPS